How-to: PHP Wrapper for Digg API

deprecated
This is a PHP digg toolkit, which supports all of the current enpoints documented in the digg API. It supports PHP 4 and does not require PEAR.
Comments (0)
Specs
Digg
PHP
July 7, 2008